package com.yonge.cooleshow.websocket.po;

import com.yonge.cooleshow.websocket.enums.MsgBizTypeEnum;

public class MSG {

    MsgBizTypeEnum bizType;

    String msg;

    public MSG(MsgBizTypeEnum bizType, String msg) {
        super();
        this.msg = msg;
    }

    public MsgBizTypeEnum getBizType() {
        return bizType;
    }

    public void setBizType(MsgBizTypeEnum bizType) {
        this.bizType = bizType;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }


}
